# Config file for Debian's popularity-contest package.
#
# To change this file, use:
#        dpkg-reconfigure popularity-contest
#
# You can also edit it by hand, if you so choose.
#
# See /usr/share/popularity-contest/default.conf for more info
# on the options.

MY_HOSTID="ce1ed326ed574625949cafa56c0ec70e"
PARTICIPATE="no"
USEHTTP="yes"
DAY="3"
